### Method

# WebKit2WebExtension DOMElement get_previous_element_sibling

deprecated: 2.22

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_element_get_previous_element_sibling (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:previous-element-sibling`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The returned data is owned by the instance.